<?php

/*if(session_status() == PHP_SESSION_NONE) 
{
    session_start();
}

if(!isset($_SESSION["user"]))
{
    include "home.php";
    return;
}*/

?>

<div id="snuviscript">
<?php 
    include "/home/minecraft/server/scripts/docu_minecraft.php";
?>
</div>
<script src="js/snuviscript.js"></script>
